#	Change to source file name
target=thr
lang=c
#	Change to directory libv installed into
libvroot=..\..
rm=del
cc=bcc32
cdebug=
cflags=-c -I$(libvroot)\include
ld=bcc32
lflags=
libs=$(libvroot)\lib\win32\bcb\libv.lib
all:$(target)
.$(lang).obj:
	$(cc) $(cflags) $(cdebug) $*.$(lang)
$(target):$(target).obj
	$(ld) $(target).obj $(libs) $(lflags)
clean:
	$(rm) $(target).exe
	$(rm) $(target).tds
	$(rm) $(target).obj
